---
layout: developer-survey
title: 'Out of the office: How the world adapted to working remotely in 2020'
description: The Out of the Office Report dissects investigates how working virtually changes peoples lives for good.
canonical_path: "/out-of-the-office/"
twitter_image: '/images/opengraph/out-of-the-office-remote-report.png'
extra_css:
  - out-of-office.css
  - bl-modal.css
  - video-carousel.css
extra_js:
  - libs/slick.min.js
  - video-carousel.js
---

%header.navbar#main-nav{role: "navigation"}
  .navbar-left
    = link_to "/", class: "navbar-brand animated" do
      = partial "includes/logos/wm_web.svg"
  %script{ src: "/javascripts/libs/tweenmax.min.js", type: "text/javascript" }

.container.container2020.header
  .col-md-7
    %h1 Out of the office
    %h3 How the world adapted to working remotely in 2020
    %p Forget what you think you know about remote work. Nine months into an unprecedented global experiment, we asked people to tell us what they really think — and how working virtually will change their lives for good.
    %p The pandemic of 2020 created an unforeseen and uninvited challenge, as it suddenly confined people around the world to their home desks and kitchen tables. In many instances, companies were required to move entire workforces from fixed-office locations to remote working practices almost overnight.
    %p Months into the pandemic, we began interviewing long-term and newly-remote workers — and found them in the midst of assessing what’s truly important in a balanced, professional life. 
    %p This report is the story of how people have adjusted to the realities of remote work, and how they are rethinking old assumptions about everything from teamwork to real estate. It’s a revealing look into the individual transition away from the office mentality, and toward the individualization of the workplace.
    %a.btn.cta-btn.orange-light{href: "/resources/downloads/gitlab-out-of-the-office-2021.pdf", :target => "_blank"}
      Download the full report
  .col-md-5
    = image_tag "/images/out-of-office/out-of-office-cover.svg"

%main.project-background
  %section.container.container2020
    .col-md-12
      %h2 Project background
    .col-md-12
      %h4 About GitLab and remote work
      %p As a fully remote company and a leader #{link_to("in all-remote work", "https://about.gitlab.com/company/culture/all-remote/")}, GitLab hopes to inspire other companies to embrace the future of work by publicly sharing its challenges and solutions to creating a thriving remote culture. To learn more, check out #{link_to("GitLab’s Remote Manifesto", "https://about.gitlab.com/company/culture/all-remote/guide/")} and browse its extensive library of #{link_to("remote work resources", "https://about.gitlab.com/company/culture/all-remote/resources/")}.
      %h4 Methodology
      %p This is a qualitative study. GitLab interviewed over 200 professionals from throughout the world over the course of three months. Surveys were conducted via phone, video conference, or written questionnaire. Names and ages of respondents were not recorded unless they provided video footage. Results were tabulated and analyzed without knowledge of respondents’ identities.
      %p The interview questions were almost entirely open-ended, to avoid injecting bias. We reviewed and coded each response individually, and created this report to reflect respondents’ statements. This brought us some surprising new insights, which we might not have found with a quantitative survey.
      .block-quote
        %p "Since everyone is working remotely, there is a sense of equality, and an increased sense of empathy/compassion to teammates since everyone has challenges."
        %p.quote-subtext - Digital sales representative, working remotely for one year

%main.key-takeaways
  %section.container.container2020
    .col-md-12
      %h2 Key Takeaways
    .col-md-12
      %h4 COVID-19 created a new wave of remote workers
      %p 
        %span.bold-number 56% 
        of respondents started working remotely during the pandemic. However, when asked what they would change about the place they work, only 
        %span.bold-number 1% 
        indicated they would like to go back to the office. The extended nature of COVID-19 ensures that these employees now identify as a remote worker. Identification is important, as it creates additional motivation to improve fluency and embrace workflows which strengthen distributed teams. Remote work was already a mainstay amongst freelancers, creatives, and entrepreneurs. COVID-19 has democratized the notion of decoupling geography from results, thrusting it into the corporate mainstream. 
      %h4 Remote isn’t the future of work; it’s the future of living
      %p 
        %span.bold-number 37% 
        of respondents have optimized their lives to spend more time with their family or community. 
        %span.bold-number 30% 
        are prioritizing the outdoors or exercise and health. And 
        %span.bold-number 26% 
        are streamlining their schedules to reclaim more time in their days.
      %p This sheds light on a nuanced reality: remote work is more about the future of living than work. Workers appreciate the flexibility to fit work into their life schedule as opposed to vice-versa, with many not needing to move in order to appreciate that optionality. The key is that remote work makes the day-to-day more manageable, with a series of minor quality of life adjustments amounting to a significant net improvement.  
      %h4 Remote leadership requires more pragmatism, fewer politics
      %p A diverse array of responses show that remote workers expect flexibility, solid communication, and trust that they’ll be responsible for achieving their objectives. With in-person politics playing less of a role in praise and promotion, clock-in and clock-out times are less relevant. Rather, workers will demand that they be judged solely on their outputs, which will help leadership remove bias from the evaluation process.
      
      .block-quote
        %p "Think about the things outside of work that matter to you. You work to live, not the other way around."
        %p.quote-subtext - Merchandise planner, eCommerce, working remotely 6 months
  
      %h4 Work/life boundaries are a complicated challenge
      %p 
        When asked what advice they would offer to anyone selecting a remote work location, a stunning 
        %span.bold-number 77% 
        of responses centered around four key areas: setting boundaries 
        %span.bold-number (25%)
        , staying focused and productive 
        %span.bold-number (20%)
        , protecting your mental and physical health 
        %span.bold-number (23%)
        , and putting personal priorities first 
        %span.bold-number (9%). 
      %p 
        Given what we’re learning about the accelerating rate of burnout across industries and with a growing center in remote workers, this could indicate that one of the biggest challenges we still face is to create healthy boundaries. Indeed, 
        %span.bold-number 22% 
        of respondents stated that they have no dedicated home office space.
      %h4 Supporting remote work is a boon for retention
      %p
        In a world of variables, our data show an overwhelming link between company loyalty and support for remote work. 
        %span.bold-number 74% 
        of respondents say they are “somewhat” to “very” likely to remain with their current employer “due to support of remote work.” 

.content
  .container.container2020
    %h2.u-margin-bottom-sm.text-center
      Featured videos
    .video-slider
      - data.video_carousel.each do |video|
        -if video.carousel_identifier.include?("Out Of Office Carousel 1")
          = partial "includes/components/video-carousel/video-item", locals: {name: video.name, title: video.title, company: video.company, photourl: video.photourl, videolink: video.video_link}
  - data.video_carousel.each do |video|
    -if video.carousel_identifier.include?("Out Of Office Carousel 1")
      = partial "includes/components/video-carousel/video-carousel-modal", locals: {videolink: video.video_link, title: video.title}

%main.end-ctas{style: "text-align: center;"}
  %section.container.container2020
    .col-md-12
      %h2 Thanks for reading
      %p
        %a.btn.cta-btn.orange-light{href: "/resources/downloads/gitlab-out-of-the-office-2021.pdf", :target => "_blank"} Download the full report
      %p Or #{link_to("learn more about remote work", "https://about.gitlab.com/company/culture/all-remote/")} best practices

%script{src: "/javascripts/image-lazy-load.js", type: "text/javascript", "data-cookieconsent": "ignore"}
%script{type: "text/javascript", "data-cookieconsent": "ignore"}
  :plain
    imageLazyLoad();
